Firefox  should have a square shaped Address bar.



The latest pre build  on  March  has new tab shape by being more square and sharp edges, which look fantastic and is a great improvement. We would also like to see the address bar shape changed to square shape and font size increased by one point, "Screenshot attached". which would be more clean and enhanced. let me know if the enhancement is appealing and worth implementing.




Address bar shape improvement request


Address bar shape improvement request

Address bar shape improvement request
